extend("tgheroes:shadowcat");
loadTextures({
	"hair": "tgheroes:kitty/kitty_wig",
	"suit": "tgheroes:kitty/kitty_suit2",
    "leggings": "tgheroes:kitty/kitty_legs",
    "boots": "tgheroes:kitty/kitty_boots",
	"suit_hair": "tgheroes:kitty/kitty_suit_hair2"
});